
.brand__slide,
.project__slide {
    position: relative;
    cursor: pointer;
}

.brand__img,
.project__img {
    width: 100%;
    height: auto;
    display: block;
}

.brand__text-cnt,
.project__text-cnt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.brand__text-cnt {
    align-items: center;
}

.project__text-cnt {
    align-items: flex-start;
    padding: 1rem;
}

.brand__logo {
    width: 30%;
    height: auto;
    margin-bottom: 1rem;
    backdrop-filter: blur(.2rem);
    border-radius: .25rem;
}

.brand__text,
.project__text {
    text-align: center;
    margin: 0 2rem;
    backdrop-filter: blur(.2rem);
    border-radius: .25rem;
}

.mdArrels__img, .mdMapTopoOrriusOri__img,
.mdMapTopoOrriusCalFum__img, .mdMapFlos__img,
.mdMapVrients__img, .mdMapDeFer__img,
.mdMapGuesdon__img, .mdMapVila__img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.mdArrels__img-Logo_Arrels {
    position: absolute;
    top: -1rem;
    left: 6rem;
    width: 30%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.mdArrels__img-text-cnt {
    position: absolute;
    top: 6rem;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.mdArrels__img-regal {
    position: relative;
    width: 25%;
    height: auto;
    left: 35%;
}

.mdClicMV__img {
    position: relative;
    width: 25%;
    height: auto;
    left: 35%;
    cursor: pointer;
}

.mdClicMV__video {
    display: none;
    width: 100%;
    border-radius: 10px;
    cursor: pointer;
}

.h__r-cnt {
    width: 40%;
    justify-content: end;
    margin-right: 2rem;
}

hr {
    border-color: var(--hr-clr-color);
}

@media (max-width:480px) {
    .txt__sz--1 {
        font-size: .7rem;
    }

    .mdArrels__img-text-cnt {
        top: 3.5rem;
    }
}
